# Tomcat
server:
  port: 9100

# Spring
spring:
  application:
    # 应用名称
    name: ruoyi-monitor
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        namespace: 6ff354f8-471d-46ef-bd30-b81588a009cd
        # 服务注册地址
        server-addr:  101.126.95.100:8858
        group: intc
        ip: 154.8.147.51
      config:
        namespace: 6ff354f8-471d-46ef-bd30-b81588a009cd
        # 配置中心地址
        server-addr:  101.126.95.100:8858
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
# 用于服务监控可在线查看日志，该配置用于生产环境
logging:
  file:
    name: logs/${spring.application.name}/info.log
